.menu {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.menu-top {
    height: 50px;
    width: 100%;
    /* background: url(../img_new/bg/food.png); */
    background-color: hsl(199, 55%, 76%);
    border-bottom: 1px solid #B0B0B0;
    /* border-bottom: 1px solid rgba(0, 0, 0, 0.43); */
    background-size: 13%;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
}

@media screen and (min-width: 1440px) {
    .simple-theme .menu-top {
        /* width: 40%; */
        max-width: 1130px;
        max-width: 1160px;
        align-self: center;
        /* justify-content: center; */
        border-radius: 3px 3px 0 0;
    }
}
.menu-left {
    position: absolute;
    left: 0;
    top: 50px;
    height: calc(100% - 50px);
    width: 90px;
    background-color: #FFFFFF;
    /* background-color: rgba(0, 0, 0, 0.93); */
    border-right: 1px solid #CACACA;
    box-shadow: 1px 0px 2px rgba(0,0,0,.1);
}

.menu-button {
    width: 40px;
    height: 40px;
    margin: 6px auto;
    text-align: center;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    /* transition: 0.16s; */
    /* transition-property: border-color, background-color, background-size; */
    border-radius: 20px;
    /* border: 3px solid rgba(255, 255, 255, 0); */
    background-size: 75%;
    position: relative;
    border: 3px solid rgba(0, 0, 0, 0);
}

.menu-button:hover {
    
/* background-size: 68%; */
    
background-color: #e1e1e1 !important;
    
/* border-color: #e1e1e1 !important; */
}

.menu-button:active {
    
/* background-size: 75%; */
    
/* background-color: rgba(161, 207, 228, 0.63) !important; */
}

.menu img {
    /* height: 70%; */
}

.menu-userPanel:hover img {
    /* -webkit-filter: sepia(60%) hue-rotate(0.8deg); */
    /* -webkit-filter: sepia(60%); */
    -webkit-filter: sepia(100%) saturate(90%)  hue-rotate(147.8deg);
}

.menu-userPanel {
    position: relative;
    width: 55px;
    height: 55px;
    border-radius: 140px;
    margin: 15px auto 10px auto;
    background-size: cover;
    border: 2px solid #d6d6d6;
    cursor: pointer;
}

.active-menu-button.menu-userPanel {
    border: 3px solid rgb(83, 160, 194);
    /* background-size: 127%; */
}
.active-menu-button.menu-userPanel:hover {
    border-width: 3px;
}
.menu-userPanel:hover {
    border: 2px solid rgb(161, 207, 228);
}

.active-menu-button:hover{
    /* border: 5px solid #a1cfe4 !important; */
    background-color: rgb(161, 207, 228) !important;
}

.menu-userPanel img {
    min-height: 100%;
    max-height: 150%;
    min-width: 100%;
    max-width: 120%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.menu-user {}

.menu-seperator {
    height: 2px;
    background-color: grey;
    width: 20px;
    margin: 15px auto;
}

.menu-jobs {
    background-image: url(../img_new/menu-jobs.png);
    background-repeat: no-repeat;
    background-position: center;
}

.active-menu-button-panel {
    /* background-color: rgb(161, 207, 228) !important; */
    color: white;
    border-radius: 20px;
    border: 3px solid #A1CFE4;
    /* background-size: 77%; */
}

.menu-addPanel {
    background-image: url(../img_new/menu-add.png);
    background-repeat: no-repeat;
    background-position: center;
}

.menu-approvePanel {
    background: url(../img_new/menu/approvePanel-button.png);
    background-repeat: no-repeat;
    background-position: center;
}

.menu-review {
    background-image: url(../img_new/menu-review.png);
    background-repeat: no-repeat;
    background-position: center;
}

.menu-timeline {
    background-image: url(../img_new/gantt.png);
    background-repeat: no-repeat;
    background-position: center;
}


.active-menu-button {
    background-color: rgb(161, 207, 228) !important;
    color: white;
    /* border: 5px solid rgb(161, 207, 228); */
    /* border: 3px solid rgb(161, 207, 228); */
    /* border: 0; */
    border-color: #A1CFE4;
    cursor: default;
    /* overflow: hidden; */
}

.menu-page-name {
    /* position: absolute; */
    /* width: 100%; */
    text-align: center;
    /* line-height: 100%; */
    margin-left: 120px;
    /* height: 100%; */
    padding: 4px;
}

.user-settings {
    position: absolute;
    right: 15px;
    top: 0;
    height: 100%;
    /* width: 120px; */
}
.--open .user-settings-button {
    background-image: url('../img_new/cog.png');
}

.user-settings-panel {
    position: absolute;
    right: -3px;
    top: 6px;
    width: 180px;
    /* height: 100%; */
    padding: 10px 50px 10px 10px;
    /* margin: 10px; */
    color: #dd9d95;
    background-color: rgb(250, 250, 250);
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    border: 1px solid rgba(240, 239, 239, 0.33);
}

.user-settings-button {
    position: absolute;
    top: 9px;
    right: 0;
    width: 30px;
    height: 30px;
    z-index: 1;
}

.user-settings-zoom-panel {
    padding-top: 8px;
    display: flex;
    justify-content: center;
}

.menu-button-notification {
    position: absolute;
    width: 18px;
    height: 18px;
    background-color: rgba(255, 105, 70, 0.82);
    color: white;
    padding: 3px;
    text-align: center;
    font-size: 11px;
    border-radius: 30px;
    right: -5px;
}

.history-buttons {
    width: 100px;
    height: 70px;
    position: absolute;
    left: 150px;
    display: flex;
    align-items: center;
}

.history-button-wrapper {
    display: flex;
    justify-content: center;
}